






.emsi_section_container{
    display: flex;		
    flex-flow: row wrap;
    justify-content: center;
    background-color: #f3f3f3; 
    padding: .2em;
    border-radius: .2em;
}
.emsi_block_jobs{
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
	padding: .7em .2em .2em .2em;
    background-color: #fefefe;
    width:170px;
    height: 225px;
    margin: 5px 10px 5px 5px;
     box-shadow: 1px 3px 7px 0 rgba(0, 0, 0, 0.4);
}
.emsi_block_companies{
    display: flex;
    justify-content: flex-start;
	padding: .7em .2em .2em .2em;
    background-color: #fefefe;
    width:255px;
    height: 225px;
    margin: 5px 10px 5px 0px;
     box-shadow: 1px 3px 7px 0 rgba(0, 0, 0, 0.4);
}
.emsi_block_careers{
        display: flex;
        justify-content: flex-start;
		padding: .7em .2em .2em .2em;
        background-color: #fefefe;
        width:225px;
        height: 225px;
        margin: 5px 5px 5px 5px;
         box-shadow: 1px 3px 7px 0 rgba(0, 0, 0, 0.4);
}
.emsi-list{
	line-height: 1.1em;
}
#top_careers br{
	display: block;
    content: "";
    margin-top: .6em;
}
#top_companies br{
	display: block;
    content: "";
    margin-top: .5em;
}

.emsi_section_container .key-numbers{
    background-image: none;
    background-color:#fefefe;
    border-width: 1px;
    border: #cccccc solid;
}
.emsi_section_container .key-number{
    color: #333333!important;
    width:inherit;
}
.emsi_section_container .emsi_block_jobs .ol-stat{
    font-size: .5em!important;
    color: #333333!important;
    font-weight: 900;
}
.emsi_section_container .emsi_block_companies .ol-stat{
    font-size: .9em!important;
    color: #333333!important;
    line-height: 1.2em;
}
.emsi_section_container .emsi_block_careers .ol-stat{
    font-size: .9em!important;
    color: #333333!important;
    line-height: 1.2em;
}
.emsi_section_container .key-number-label{
     font-size: 1.3em!important;
    color: #333333!important;
    font-weight: 800;
	line-height:1em;
	margin-bottom:.6em!important;
}
.emsi_section_container .ol-enrollments-icon-dark{
      content: "\f007";
  font-family: "FontAwesome";
  color: #333333!important;
  font-size: 1em!important;
  line-height: 1.3em;
}
#emsi-data-form .form-submit{
    padding: .3em .5em .3em .5em;
    border-radius: 5px;
    font-size: .8em; 
    height: 2.5em;
}
#emsi-data-form .form-item {
    margn: .1em .1em .1em .1em!important;
}
#emsi-data-form div {
    display: flex;
    flex-direction: row;
}
#emsi-data-v2-form .form-text{
    height: 2em;
	width: 4.5em;
}
#emsi-data-v2-form .form-submit{
    padding: .3em .5em .3em .5em;
    border-radius: 5px;
    font-size: .8em; 
    height: 2.5em;
    align-self:flex-end;
}
#emsi-data-v2-form .form-item {
    margn: .1em .1em .1em .1em!important;
}
#emsi-data-v2-form div {
    display: flex;
    flex-direction: row;
}





.form-item-zip-code{
    margin-right: .3em;
    margin: 0 .8em 0 0;
}
.zipform{
    display: flex;
    height: 50px;
    flex-direction: row;
    align-content: baseline;
    margin-left: 0em;
}
.form-item-zip-code{
    margin-left:1em;
}
.form-item-msa-name input{
    border-width: 0px!important;
    border: none!important;
    box-shadow: none!important;
}
.msa-display-name{
    margin: .25em 0 0 .5em;
    font-weight: 700;
}


@media (max-width: 599px) { 
    .emsi_section_container{
        flex-flow: column;
        align-items: center;
    }
    .emsi_block_jobs{
       width:300px;
   }
   .emsi_block_companies{
       width:300px;
   }
   .emsi_block_careers{
           width:300px;
   }
   #iframe-field-emsi-iframe-0{
	   height: 830px;
   }
}


@media (min-width: 600px) { 
    #iframe-field-emsi-iframe-0{
	   height: 830px;
   }
}


@media (min-width: 900px) { 
   #iframe-field-emsi-iframe-0{
	   height: 640px;
   }
}


@media (min-width: 1200px) { 
#iframe-field-emsi-iframe-0{
	   height: 375px;
   }
}


@media (min-width: 1800px) { 
#iframe-field-emsi-iframe-0{
	   height: 375px;
   }
}
/***********************************************/
/************PAGE STYLES************************/
/***********************************************/
.emsi-data .title{
      font-size: 1.4em;
      color:#00853a;
  }
  .emsi-data-page{
      background-color: #F3F3F3;
      height: 100%;
  }
  .emsi-data-main{
      padding:0 8px 0 8px!important;
  }
  .emsi-data-main-colums{
    text-align: center;
      display: block;
    padding: 10px;
    background-color: inherit;

  }
      div#hover-icon-display {
          display: none;
      }
    div#hover-icon{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    div#hover-icon:hover div#hover-icon-display {
        display: inline;
        background-color: #00853a;
        color: #ffffff;
        font-size: .8em;
        font-style: italic;
        font-weight: 500;
        width:fit-content;
        padding: 0 .3em 0 .3em;
        text-align: inherit;
    }
    @media only screen and (max-width: 770px) {
        div#hover-icon-display {
          display: inline;
          background-color: #2b2b2b;
          color: #ffffff;
          font-size: .8em;
          font-style: italic;
          font-weight: 500;
        } 
    }


